Page MenuHomePhabricator

Receipts to Evelina
Closed, ResolvedPublic

Description

Att lämna in kvitton för utlägg i tjänsten

Spara kvittona.
Fyll i en REB (https://se.wikimedia.org/wiki/Fil:REB_Redovisningsblankett_2015-10-23.ods).
Tejpa fast kvittona på varsitt papper och lägg i Evelinas postfack tillsammans med REB:en.

Detta händer sedan: Evelina kontoför, John attesterar och Evelina skickar REB:en och kvittona till redovisningsbyrån Opad. Ersättningen för utläggen betalas ut till ditt konto av Opad.

Wikisida: https://se.wikimedia.org/wiki/Ers%C3%A4ttning_f%C3%B6r_utl%C3%A4gg

Event Timeline

Gitta created this task.Jul 5 2017, 7:30 AM
Gitta moved this task from Backlog to Watching on the User-Gitta board.
Gitta moved this task from Watching to Backlog on the User-Gitta board.
Gitta moved this task from Backlog to Done on the User-Gitta board.Jul 24 2017, 12:32 PM
Gitta renamed this task from recipts to Evelina to receipts to Evelina.Jul 24 2017, 1:55 PM
Jopparn renamed this task from receipts to Evelina to Receipts to Evelina.Sep 25 2017, 10:41 AM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM